]> sipb.mit.edu Git - ikiwiki.git/blobdiff - doc/install.mdwn
note about perl version
[ikiwiki.git] / doc / install.mdwn
index d34de92b14e50a6c5baeef7ddcb97bee54e6fd54..9164d71858731e4a7b2f75f93b9f5cd098cffaaa 100644 (file)
@@ -1,5 +1,8 @@
 The easiest way to install ikiwiki is using the Debian package.
 
+Ikiwiki is a perl program, and needs a recent version of perl such as
+5.8.8. (5.8.0 has been reported not to work).
+
 Ikiwiki requires [[MarkDown]] and the `HTML::Parser` perl module be
 installed, and also uses the following perl modules if available: 
 `CGI::Session` `CGI::FormBuilder` (version 3.02.02 or newer)